* { margin: 0px; padding: 0px; }

body, p {
    font-family: 'Alegreya Sans', sans-serif; 
	font-weight: 500;
	font-size: 20px; 
	line-height: 29px; 
	letter-spacing: 0.3px;
	color: #212121;
}

h1, h2, h3, h4, h5 {font-weight: 800; color: #212121; margin: 0px; font-family: 'Alegreya Sans', sans-serif; font-weight: 800;}
h1 small, h2 small, h3 small, h4 small { font-weight: 400; color: #212121; margin: 0px; display: block; }

h1, h2 { font-size: 36px; line-height: 40px; letter-spacing: -0.16px;}
h1 small, h2 small { font-size: 24px; line-height: 30px; letter-spacing: -0.16px;}

h3 { font-size: 26px; line-height: 36px; letter-spacing: 0px; }
h3 small { font-size: 20px; line-height: 24px; letter-spacing: 0px; margin-top: 5px;}

h4 { font-size: 22px; line-height: 24px; letter-spacing: 0px;  font-weight: 600;}
h4 small { font-size: 18px; line-height: 22px; letter-spacing: 0px; margin-top: 2px; }
h5 { font-size: 14px; line-height: 20px; letter-spacing: -0.2px; }

h4.zitat {
	font-size: 36px;
	line-height: 48px;
	font-weight: 400;
	font-style: italic;
	color: #212121;
	margin-bottom: 64px;
	
}



#menu02 h4 { font-size: 20px; line-height: 24px; font-weight: 700; letter-spacing: 0.5px;}
#menu02 h4 small { font-size: 18px; font-weight: 400; letter-spacing: -0.2px;}


.underlined {
	background-image: url('../img/lineSpacer.png');
	background-position: bottom left;
	background-repeat: no-repeat;
	background-size: 180px;
	padding-bottom: 24px;
}

h2.underlined {
	background-size: 240px;
	padding-bottom: 32px;
}


h3.underlined {
	background-size: 180px;
	padding-bottom: 16px;
}


.serviceInfo h3 { font-size: 18px; line-height: 22px; color: #4A4A4A; font-weight: 600; }
.serviceInfo p { font-size: 14px; line-height: 18px; font-weight: 300; color: #4A4A4A;}


p.large { font-size: 24px; line-height: 34px; letter-spacing: -0.2px; font-weight: 700; }
p { font-size: 20px; line-height: 269x; letter-spacing: 0.3px; }
p.small { font-size: 14px; line-height: 16px; letter-spacing: 0px; font-weight: 300; }
p small { font-size: 16px; line-height: 21px; letter-spacing: 0px; display: block; font-weight: 300; }
p.small small { font-size: 11px; line-height: 16px; letter-spacing: 0px; display: block; font-weight: 300; }


p.badgeBrand {
	background-color: #FFFFFF;
	border: 1px solid #E02D5F;
	color: #E02D5F;
	font-size: 14px; line-height: 14px; letter-spacing: 0px; font-weight: 300;
	padding: 6px 24px;
}


p.badgeDefault {
	background-color: #000000;
	border: 1px solid #000000;
	color: #FFFFFF;
	font-size: 14px; line-height: 14px; letter-spacing: 0px; font-weight: 300;
	padding: 6px 24px;
} 





#footer p { font-weight: 400; letter-spacing: -0.2px; font-size: 16px; line-height: 22px; }
#footer h4 { font-weight: 700; font-size: 22px;  }

a:link, a:visited { color: #E02D5F; text-decoration: none; }
a:hover { text-decoration: underline; }

a.noStyle, a.noStyle:link, a.noStyle:visited, a.noStyle:hover { color: inherit; }
a.tagCloud:link,
a.tagCloud:visited { color: #212121; }
a.tagCloud.active:link,
a.tagCloud.active:visited { color: #E02D5F; }
a.tagCloud:hover { color: #E02D5F; text-decoration: none; }


#navBar.navbar-light a.navbar-brand  { 
	font-family: 'Fira Sans', sans-serif;
	font-weight: 800; 
	font-size: 22px;
	line-height: 34px;
	letter-spacing: -0.14;

	color: #212121; 
	text-shadow: none; 

	padding: 0px; 
	top: 0px;
	margin-top: 12px;
	display: inline;
	float: left;
}
#navBar.navbar-light a.navbar-brand small { 
	display: block;
	font-weight: 400;
	font-size: 10px;
	line-height: 5px;
	letter-spacing: -0.1;	
}

#navBar.transNavBar.navbar-light a.navbar-brand span  {  display: none; }




/* KALENDER ==================================
======================================    */

.eventDate {
	width: 90px;
	background-color: #698843;
	background-color: #444444;
	color: #FFFFFF;
	text-align: center;
	padding: 20px 2px; 
}


/* LISTEN ==================================
======================================    */

ul {
	margin: 0px 20px;
	padding: 8px 0px;
	list-style: disc;
}

li {
	padding-left: 8px;
}



/* BUTTONS =================================
======================================    */


.btn { 
	font-weight: 400;
	font-size: 20px;
	line-height: 22px;
	letter-spacing: 0px;

	padding: 14px 60px;
	border-radius: 0px; 
}

.btn-xs {
	font-size: 14px;
	letter-spacing: 0.5px;
	padding: 5px 15px;
}	

.btn-brand, a.btn-brand, a.btn-brand:link, a.btn-brand:visited { 
	background-color: #E02D5F; 
	border: 1px solid #E02D5F; 
	color: #FFFFFF;
}

.btn-primary, a.btn-primary, a.btn-primary:link, a.btn-primary:visited { 
	background-color: transparent; 
	border: 1px solid #E02D5F; 
	color: #E02D5F;
}
.btn-primary:hover, a.btn-primary:hover {
	background-color: #FFFFFF; 
	border: 1px solid #E02D5F; 
	color: #E02D5F;	
}
.btn-secondary, a.btn-secondary, a.btn-secondary:link, a.btn-secondary:visited { 
	background-color: #6C8832; 
	border: 1px solid #6C8832; 
	color: #FFFFFF;
}
.btn-secondary:hover, a.btn-secondary:hover {
	background-color: #6C8832; 
	border: 1px solid #6C8832; 
	color: #FFFFFF;	
}
.btn-success, a.btn-success, a.btn-success:link, a.btn-success:visited { 
	background-color: #E02D5F; 
	border: 1px solid #E02D5F; 
	color: #FFFFFF;
}
.btn-success:hover, a.btn-success:hover {
	background-color: #E02D5F; 
	border: 1px solid #E02D5F; 
	color: #FFFFFF;	
}
.btn-dark, a.btn-dark, a.btn-dark:link, a.btn-dark:visited { 
	background-color: #212121; 
	border: 1px solid #212121; 
	color: #FFFFFF;
}
.btn-dark:hover, a.btn-dark:hover {
	background-color: #212121; 
	border: 1px solid #212121; 
	color: #FFFFFF;	
}
.btn-light, a.btn-light, a.btn-light:link, a.btn-light:visited { 
	background-color: #FFFFFF; 
	border: 1px solid #212121; 
	color: #212121;
}
.btn-light:hover, a.btn-light:hover {
	background-color: #FFFFFF; 
	border: 1px solid #212121; 
	color: #212121;	
}

.btn-whiteGhost, a.btn-whiteGhost, a.btn-whiteGhost:link, a.btn-whiteGhost:visited { 
	background-color: transparent; 
	border: 1px solid #FFFFFF; 
	color: #FFFFFF;
}
.btn-whiteGhost:hover, a.btn-whiteGhost:hover {
	background-color: transparent; 
	border: 1px solid #FFFFFF; 
	color: #FFFFFF;	
}



@media (max-width: 992px) {

	h1, h2 { font-size: 30px; line-height: 36px; letter-spacing: -0.25px;}
	h1 small, h2 small { font-size: 24px; line-height: 30px; letter-spacing: -0.16px;}

	h3 { font-size: 26px; line-height: 30px; letter-spacing: -0.1px; }
	h3 small { font-size: 22px; line-height: 24px; letter-spacing: -0.1px; }

	h4 { font-size: 24px; line-height: 26px; letter-spacing: 0px; }
	h4 small { font-size: 19px; line-height: 22px; letter-spacing: 0px; }
	h5 { font-size: 14px; line-height: 20px; letter-spacing: -0.2px; }

	h4.zitat {
	font-size: 30px;
	line-height: 36px;
	}

	p.large { font-size: 22px; line-height: 26px; letter-spacing: -0.1px; font-weight: 700; }
	body, p { font-size: 19px; line-height: 24px; letter-spacing: 0.3px; }
	p.small { font-size: 13px; line-height: 15px; letter-spacing: 0px; }
	p.small small { font-size: 11px; line-height: 13px; letter-spacing: 0px; }
	
	#footer p { font-weight: 400; letter-spacing: -0.2px; font-size: 15px; }

	.btn { 
		padding: 12px 45px;
		font-size: 18px;
		line-height: 24px;
	}


}

@media (max-width: 767px) {
	h3, .serviceInfo h3 { font-size: 26px; line-height: 30px; letter-spacing: -0.1px; }
	body, p, .serviceInfo p  { font-size: 19px; line-height: 24px; letter-spacing: 0.3px; font-weight: 500; }

}

@media (max-width: 576px) {

	h1, h2 { font-size: 26px; line-height: 28px; letter-spacing: -0.2px;}
	h1 small, h2 small { font-size: 18px; line-height: 22px; letter-spacing: -0.2px; margin-top: 8px;}

	h3, .serviceInfo h3 { font-size: 24px; line-height: 26px; letter-spacing: 0px; }
	h3 small { font-size: 20px; line-height: 23px; letter-spacing: -0.2px; }
 
	h4 { font-size: 22px; line-height: 24px; letter-spacing: 0px; }
	h4 small { font-size: 18px; line-height: 22px; letter-spacing: 0px; }
	h5 { font-size: 16px; line-height: 18px; letter-spacing: -0.2px; }

	h4.zitat {
	font-size: 24px;
	line-height: 32px;
	}
	
	p.large { font-size: 20px; line-height: 24px; letter-spacing: -0.1px; font-weight: 700; }
	body, p, .serviceInfo p { font-size: 18px; line-height: 22px; letter-spacing: 0px; font-weight: 500; }
	p.small { font-size: 14px; line-height: 18px; letter-spacing: 0px; }
	p.small small { font-size: 12px; line-height: 14px; letter-spacing: 0px; }
	#footer p { font-weight: 400; letter-spacing: -0.2px; font-size: 14px; line-height: 18px;  }

	.btn { 
		padding: 8px 30px;
		font-size: 16px;
		line-height: 24px;
	}

}